Multivariate Pattern Analysis in Python

# mvpa2.support.nibabel.surf.generate_sphere

`mvpa2.support.nibabel.surf.``generate_sphere`(density=10)

  Generates a sphere-like surface with unit radius centered at the origin.

  Parameters:

  d: int (default: 10)

  > Level of detail

  Returns:

  sphere: surf.Surface

  > A sphere with d**2+2 vertices and 2*d**2 faces. Seen as the planet Earth, node 0 and 1 correspond to the north and south poles. The remaining d**2 vertices are in d circles of latitute, each with d vertices in them.